.*\.git$
.*\.gitignore$
.*\.tar.gz$
.*\.pdf$
./.nc$
.*^(?!data)\.RData$
.*\.gitlab-ci.yml$
^tests$
#^inst/doc$
^inst/doc/UseCase2_PrecipitationDownscaling_RainFARM_RF100\.R$
^inst/doc/UseCase1_WindEvent_March2018\.R$
^inst/doc/UseCase2_PrecipitationDownscaling_RainFARM_RF4\.R$
^inst/doc/UseCase3_data_preparation_SCHEME_model\.R$
^inst/doc/launch_UseCase2_PrecipitationDownscaling_RF4\.sh$
